[ 
https://issues.apache.org/jira/browse/SCB-394?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16395001#comment-16395001
 ] 

ASF GitHub Bot commented on SCB-394:
------------------------------------

weichao666 commented on issue #588: [SCB-394] framework version support SC 
which earlier than 1.0.0
URL: 
https://github.com/apache/incubator-servicecomb-java-chassis/pull/588#issuecomment-372250996
 
 
   for the ServiceCenter's version of 1.0.0 and above,sdk report framework's 
version to SC,
   for SC's version below 1.0.0, such as 0.5.0, sdk doesn't report framework's 
version

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
us...@infra.apache.org


> sdk report framework's version support SC which earlier than 1.0.0, e.g. 0.5.0
> ------------------------------------------------------------------------------
>
>                 Key: SCB-394
>                 URL: https://issues.apache.org/jira/browse/SCB-394
>             Project: Apache ServiceComb
>          Issue Type: Improvement
>          Components: Java-Chassis
>            Reporter: WeiChao
>            Assignee: WeiChao
>            Priority: Major
>             Fix For: java-chassis-1.0.0-m2
>
>
> for the ServiceCenter's version of 1.0.0 and above,sdk report framework's 
> version to SC,
> for SC's version below 1.0.0, such as 0.5.0, sdk doesn't report framework's 
> version



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to